body 
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url("../img/hatter.jpg");
}

.image
{

	border-color: #FFFFFF;
	border-width: 2px;

}

.hatter
{

	background-color: #93696B;


}


.focim
{
	text-align: center;
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #520158;
	font: bold;
	margin-left: 5px;
	margin-top: 5px;
}

a:link {	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #520158;
	font: bold;
	margin-left: 5px;
	margin-top: 5px;
	text-align: center; }
	
a:visited {
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #520158;
	font: bold;
	margin-left: 5px;
	margin-top: 5px;
	text-align: center;
}
	
a:active {	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #520158;
	font: bold;
	margin-left: 5px;
	margin-top: 5px;
	text-align: center;
}
	
a:hover 
{
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #B388B0;
	font: bold;
	margin-left: 5px;
	margin-top: 5px;
	text-align: center;
}



.szoveg
{
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #520158;
	margin-left: 5px;
	margin-top: 5px;
	text-align: justify;
}

.csik
{
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #520158;
	margin-left: 5px;
	margin-top: 5px;
	text-align: center;
}
.apro_szoveg_center{
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	color: #520158;
	margin-left: 5px;
	margin-top: 5px;
	text-align: center;
}


